.sub_container { width:900px; margin: 0px auto; } .sub_container table { width: 100%; }
.sub_container img { margin-bottom: 3px; }
.myprice { border:1px solid #ccc; width: 100%; border-top:none;}
.myprice td { border-bottom:1px #CCCCCC solid;font-size:11px;font-family:"Trebuchet MS";  padding: 4px;}
.spewidth{width:45px;text-align:center;}
.price_title { background: rgba(255,255,255,1); background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,217,0,1) 46%, rgba(255,255,255,1) 100%); background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,255,255,1)), color-stop(46%, rgba(255,217,0,1)), color-stop(100%, rgba(255,255,255,1)));background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,217,0,1) 46%, rgba(255,255,255,1) 100%);
background: -o-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,217,0,1) 46%, rgba(255,255,255,1) 100%);
background: -ms-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,217,0,1) 46%, rgba(255,255,255,1) 100%);
background: linear-gradient(to right, rgba(255,255,255,1) 0%, rgba(255,217,0,1) 46%, rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff', GradientType=1 );
padding:5px; font-size: 20px; font-weight: bold; width: 200px; margin: 0px auto; margin-bottom: 5px; text-align: center;}
.orderform{background-image:url(../images/orderform.jpg); width:776px; height:1004px;}
.Tenmil{background:url(../images/10mil.jpg) no-repeat; height:15px; width:127px; font-size:1px}
.Fourmil{background:url(../images/4mil.jpg) no-repeat; height:15px; width:127px; font-size:1px}
.aluminum{background:url(../images/aluminum.jpg) no-repeat; height:15px; width:127px; font-size:1px}
.pricerider{background:url(../images/price_rider.jpg) no-repeat; height:58px; width:320px;}
.postkit{background:url(../images/pvcpostkittitle.jpg) no-repeat; height:30px; width:200px;}
.standard{background:url(../images/standarpk.jpg) no-repeat; height:150px; width:100%; background-position: center top;}
.self{background:url(../images/sstandingpk.jpg) no-repeat; height:150px; width:100%; background-position: center top;}
.arrow{background:url(../images/arowpk.jpg) no-repeat; height:150px; width:100%; background-position: center top;}
.priceban{background:url(../images/pricebanner.jpg) no-repeat; height:78px; width:400px;}
.options{background:url(../images/options.jpg) no-repeat; height:42px; width:400px;}
.pull_left.med, .pull_right.med { width: 120px; }
.center_text.line_style { line-height: 18px; }

.tb{ display: table; }
.t_cell{ display: table-cell;vertical-align: middle; }
.price_title.wd_auto { width: auto;}
.tb1 td { border-bottom: 1px solid #000; font-size: 12px; font-weight: bold; padding: 3px 2px;}
.line2 td:nth-child(2) { border-right: 1px solid #000; }
.tx_st_1 { color: red; font-size: 35px; font-weight: bold; font-style: italic; text-shadow: 1px 1px 1px #000; margin-top: 10px;}
.img-responsive { max-width: 100%;}
.padd1{ padding: 0 10px;}
.h4 { font-size: 20px;}
.bold{ font-weight:bold; }
.brdr_1 {  border-top: 1px solid #000; border-bottom: 2px solid yellow; height: 5px; }
.cell_adj1 > .t_cell:nth-child(1), .cell_adj1 > .t_cell:nth-child(3) { width: 16%; }

/*rider page css*/
.con_1 {  margin: auto; max-width: 700px; }
/*rider page css end*/

@media (min-width: 578px) and  (max-width: 767px)  {
	.tab_adj .col-4 > img, .price_title { width: 100%;}	
	.tab_adj .col-8 { padding-left: 10px;}
	.arrow, .standard, .self { background-size: 100% auto;}
}
@media (max-width: 620px) {
.scrll { overflow-x: scroll; }
}
@media (max-width: 577px) {

	.tab_adj .col-4, .tab_adj .col-8, .tab_adj .col-8{ width: 100%;	}
	.tab_adj .col-8 > .row > .col-4 { margin-top: 10px; width: 33.3%;}
	.tab_adj .col-8 > .very_small {  margin-top: 10px !important;}
	.tab_adj .col-6.med { width: 50%; }
	.row .row > [class*="col-"] { padding: 0;}
	.row > [class*="col-"] { padding: 0 10px;}

}
@media (max-width: 470px) {
	.arrow, .standard, .self { background-size: 100% auto;}
}
@media (max-width: 360px) {
	.arrow, .standard, .self { height: 120px;}
}